###--- >>> `ellipse.lm' <<<----- Outline a pairwise confidence region for a linear model fit.

	## alias	 help(ellipse.lm)

##___ Examples ___:

# Plot the joint 95% confidence region for the weight and displacement
# parameters in the Fuel dataset
data(fuel.frame)
fit <- lm(Fuel ~ . , fuel.frame)
plot(ellipse(fit,which=c('Weight','Disp.')))

## Keywords: 'ellipse'.


